@charset "utf-8";

/*------------------------------------------------------
 レイアウト
------------------------------------------------------*/
body {
	margin:0;
	padding:0;
	background:url(../images/common/bg.jpg) top center fixed #FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
    min-width: 1000px;
}

/* for IE7 */
*+html body {
	font-size: small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}

/* for IE6 */
* html body {
	font-size: small;
	font-family: "ＭＳ Ｐゴシック";
}

a {	text-decoration: underline; outline:none;}

/*------------------------------------------------------
 ヘッダー
------------------------------------------------------*/
#header{
	width:975px;
	margin:0;
}

p.gasha{
	float:right;
	display:block;
}


/* gnavi
------------------------------------------------------*/
ul.gnavi {
	padding: 0;
	float: left;
	margin:0 0 10px 0;
}

ul.gnavi li a {
	display: block;
	height: 85px;
	width: 301px;
	text-indent: -9999px;
}

ul.gnavi li.goods a{
	background:url(../images/top/btn_goods.png) no-repeat;
	background-position: -301px 0px;
}
ul.gnavi li.goods a:hover{ background-position: 0px 0px; }

ul.gnavi li.shop a{
	background:url(../images/top/btn_shop.png) no-repeat;
	background-position: -301px 0px;
}
ul.gnavi li.shop a:hover{ background-position: 0px 0px; }

ul.gnavi li.enq a{
	background:url(../images/top/btn_enq.png) no-repeat;
	background-position: -301px 0px;
}
ul.gnavi li.enq a:hover{ background-position: 0px 0px; }


/* 大バナー
------------------------------------------------------*/
#bnrCol{
	width:684px;
	height:347px;
	background:url(../images/top/bg_bnr.png) no-repeat;
	background-repeat:no-repeat;
	float:left;
}


/* NEWS
------------------------------------------------------*/
#news{
    position: relative;
	background:url(../images/top/bg_news.png) no-repeat;
	width:960px;
	height:64px;
    clear: both;
    z-index: 10;
    margin: 0 auto;
}
.news-inner{
	width:755px;
	height:20px;
  	padding: 23px 5px 23px 0;
    overflow: hidden;
}
#news h2{
  float: left;
  padding: 15px 50px 14px 20px;
}
#news ul{
  clear: both;
  position: relative;
  height: 20px;
  overflow: hidden;
}
#news li {
    font-size: 16px;
    float: left;
    display: inline-block;
    padding-left: 80px;
  white-space: nowrap;
}
#news a{
	color:#D31876;
}
#news a:hover{
	color: #EE6CAA;
}
#news .date{
  color: #304cbf;
}
#news .tickercontainer {
  width: 755px;
  height: 20px;
  margin: 0 auto;
  overflow: hidden;
}
#news .mask {
  position: relative;
  left: 0;
  top: 0;
  width: 755px;
  margin: 0 auto;
  overflow: hidden;
}



/*------------------------------------------------------
 メイン
------------------------------------------------------*/
#container{
	width:975px;
	margin:0 auto 0 auto;
	background:url(../images/top/mv.png) top right no-repeat;
}

a {
	border:none;
	outline:none;
}

#wrapper{
	width:975px;
	margin:0;
	padding:0;
	overflow: hidden;
}


/*背景指定*/

.wrapCol{
	background:url(../images/top/bg_box_b.png) no-repeat bottom left;
	padding:0 0 36px 0;
	margin:0 0 10px 0;
}

.wrapCol-inner{
	background:url(../images/top/bg_box_t.png) no-repeat top left;
}

.wrapCol-inner-in{
	background:url(../images/top/bg_box_m.png) repeat-y top left;
}

.wrapCol h2{
	text-align:center;
	padding:35px 0 0px 0;

}


/* 商品紹介
------------------------------------------------------*/
#goods p {
	text-align:center;
	width:900px;
	margin:0 auto;
	position: relative;
}

#itemCol1 {
	background:url(../images/top/img_item_02.png) no-repeat;
	width: 900px;
	height: 350px;
	margin:0 0 0 38px;
}

#goods p .new {
	position: absolute;
	top: -9px;
	left: 10px;
}

#goods p a:hover {
    opacity: 0.7;
}

#itemCol1 .btn_item {
	padding: 80px 0 0 275px;
}

#itemCol1 .btn_item a {
	background: url(../images/top/btn_item_01.png) no-repeat;
	width: 422px;
	height: 47px;
	display: block;
	text-indent: -9999px;
}

#itemCol1 .btn_item a:hover {
	background-position: 0 -47px;
}

#attention{
	text-align:center;
	padding: 5px 0 10px;
}


.btn_box_shop  {
  position: relative;
}

.btn_box_shop p  {
  position: absolute;
  display: block;
  top: -232px;
  left: 642px;
  height: 0;
}

.btn_box_shop a{
	background:url(../images/top/shoplist/btn_box_shoplist.png) no-repeat;
	background-position: -227px 0px;
  display: block;
	height: 47px;
	width: 227px;
	text-indent: -9999px;
}
.btn_box_shop a:hover{ background-position: 0px 0px; }

/* 店舗リスト
------------------------------------------------------*/
#shop p {
	width:880px;
	margin:0 0 20px 50px;
}
#shop table{
	width:880px;
	margin:0 0 0 50px;
	border:1px #DDDDDD solid;
}

#shop table th{
	background-color:#001A66;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	padding:6px 0;
}

#shop table td{
	padding:7px 0 7px 10px;
	border:1px #DDDDDD solid;
}


.gashadoko{
	background:url(../images/top/bg_gashadoko.png) no-repeat;
	width:975px;
	height:206px;
}

.gashadoko p{
	position:relative;
	top:37px;
	left:355px;
}

/* pagetop
------------------------------------------------------*/
#btn_pagetop a{
	background:url(../images/common/pagetop.png) no-repeat;
	height:107px;
	width:130px;
	display:block;
	text-indent: -9999px;
}

#btn_pagetop a:hover{
	background-position:-130px 0;
}

#btn_pagetop{
	position: fixed;
	right: 12px;
	z-index:1;
}


/* footer
------------------------------------------------------*/
.banner{

	margin:20px 0 0 0;
	padding:10px 0;
	position:relative;
	overflow:hidden;
}

.banner ul{
	width:975px;
	position:relative;
	left:50%;
}

.banner ul li{
	position:relative;
   left:-50%;
   float:left;
}


#bnrArea {
	width: 870px;
	margin: 0 auto;
	padding:10px 0 20px 0;
	overflow: hidden;
}
#bnrArea li{
	/*float: left;*/
    text-align: center;
	margin-right: 10px;
}


#footer{
	margin:0;
	padding:0 0 10px 0;
	background:url(../images/common/bg_footer.png) bottom repeat-x;
}

#footer p{
	text-align:center;
	padding:13px 0 0 0;
}

#GACol{
	overflow: hidden;
	height: 0;
}


/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.alpha-btn a:hover,
a.alpha-btn:hover{
cursor:pointer;
 filter:alpha(opacity=80);  /* IE7以下用 */
 -ms-filter: "alpha(opacity=80)"; /* IE8用 */
 -moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
 -khtml-opacity: 0.8;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
 opacity: 0.8; /* Firefox 1.5以上, Opera, Safari用 */

-webkit-animation-name:'opacity';
-webkit-animation-duration:0.1s;
}
